564b68 Update to 1.3.0a which fixes CVE-2006-5815.

Authored and Committed by thias 13 years ago
    Update to 1.3.0a which fixes CVE-2006-5815.
    
        
file modified
+1 -1
file modified
+5 -2
file modified
+1 -1